<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[Luke said that he was feeling better.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He told her everything was fine.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The fact that I can speak three languages helped.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I hoped that you would be able to help.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[We all knew that she would be famous.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[They were very pleased that we could stay.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Now that we're all here, perhaps we can start.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[He promised that he would write.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The fact that she was ill was unfortunate.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_09.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[It's essential that you be on time.]]></sentence>
			<audio>templates/content/section_16/ex_04/assets/audio_10.mp3</audio>
		</question>
	</questions>
</exercise>
